#contents .wrap {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 45px;
	padding-bottom: 50px;
}
h2 {
	font-size: 24px;
	margin-bottom: 30px;
}

.termsMain .block {
	clear: both;
	margin-bottom: 40px;
}
.termsMain .block ul {
	padding-left: 2em;
}
.termsMain .close {
	padding-top: 30px;
	text-align: center;
	font-size: 16px;
}
.termsMain .close a {
	color: #000;
	text-decoration: underline;
}
.termsMain .close a:hover {
	text-decoration: none;
}